Is Unity 4.2 compatible with Microsoft Exchange 2007?

Unanswered Question
Oct 12th, 2007
User Badges:

Hi,


have started to install Unity 4.2, however, there is a prompt that some pre work needs to be done on the Exchange server, Only 2000 & 2003 are mentioned.


Have been unable to find any docs that say Unity 4.2 & Exchange 2007 are compatible.


Hope anyone can help?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion